{ inputs, config, pkgs, ... }:
{
  home.username = "user";
  home.homeDirectory = "/home/user";

  imports = [
    (import ./utils/common.nix { inherit inputs config pkgs; })
  ];

  # home.packages = with pkgs; [
  # ];

  home.sessionVariables = {
    LANG = "en_US.UTF-8";
    XDG_RUNTIME_DIR = "/run/user/$(id -u)";
  };
  programs.zsh.initExtra = pkgs.lib.mkForce ''
      source ~/.nix-profile/etc/profile.d/hm-session-vars.sh
  '';
  programs.zsh.initExtraFirst = ''
    export LOCALE_ARCHIVE="/usr/lib/locale/locale-archive"
  '';
}
